# AdvantEdgeMetricsServiceRestApi.Scope

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**limit** | **Number** | Maximum number of points in the response | [optional] 
**duration** | **String** | Length of time range (specify s for seconds, m for minutes, d for days) | [optional] 


